Package com.salesforce.hyperdb.grpc

## Interface RowRangeOrBuilder

All Superinterfaces:
  `com.google.protobuf.MessageLiteOrBuilder`, `com.google.protobuf.MessageOrBuilder`

All Known Implementing Classes:
  `RowRange`, `RowRange.Builder`

    public interface RowRangeOrBuilder
    extends com.google.protobuf.MessageOrBuilder

### Method Summary

All Methods Instance Methods Abstract Methods
`long` `getOffset()` `uint64 offset = 1;`
`long` `getRowCount()` `uint64 row_count = 2;`

### Methods inherited from interface com.google.protobuf.MessageLiteOrBuilder

`isInitialized`

### Methods inherited from interface com.google.protobuf.MessageOrBuilder

`findInitializationErrors, getAllFields, getDefaultInstanceForType, getDescriptorForType, getField, getInitializationErrorString, getOneofFieldDescriptor, getRepeatedField, getRepeatedFieldCount, getUnknownFields, hasField, hasOneof`

### Method Detail

#### getOffset

    long getOffset()

`uint64 offset = 1;`

Returns:
  The offset.

#### getRowCount

    long getRowCount()

`uint64 row_count = 2;`

Returns:
  The rowCount.